﻿html
{
	background-color:aliceblue;
	font-size:12px;
}
.content
{
	width:1024px;
	border:solid 1px yellowgreen;
	background-color:darkkhaki;
}
.reptear
{
	margin:8px 8px;
	width:325px;
	padding:12px;
	border:dashed 1px Maroon;
	background-color:White;
}

.tabletd
{
	margin:auto;
	width:500px;
	padding:12px;
	border:dashed 1px Maroon;
	background-color:White;
}

.header
{
   /* color:black;*/
	text-align:center;
	border:solid 1px blue;
	/*background-color:silver;*/
}

.grid
{
	font:14px;
   
}
.grid td,.grid th
{
	padding:8px;
}

.row td
{
	border:solid 1px Maroon;
}
.alternating
{
    background-color:#eeeeee;
}
.alternating td
{
	border:solid 1px Maroon;
}

.table td
    {
    	padding:12px;
    	margin:10px;
    	color:blueviolet;
    }

.selectrow 
{
    background-color:yellowgreen;
    color:black;
    font-weight:bold;
}

body
{
	font-size: 12px;
	/*background-color: #e7ecef;*/
	margin:auto;
    width:1000px;
}
.TextBox
{
	font-size: 14px;
	color: #003399;
	font-family: "宋体";
	font-style: normal;
	/*background-color: #CCCC99;*/
	border: 1px #93BEE2 solid;
    text-align: left;
    margin-left: 0px;
}

 /*菜单样式*/
        .mnuTopMenu
{
    background-color:teal;
    font-family: 宋体;
    font-size: 12px;
    position:relative;
    top:34px;
}

.DynamicMenuStyle /*动态菜单矩形区域样式*/
{
    background-color:olive;
    border: solid 1px #ACC3DF;
    padding: 1px 1px 1px 1px;
    text-align: left;
}

.DynamicHoverStyle /*动态菜单项:鼠标悬停时的样式*/
{
    background-color: #F7DFA5; /*#7C6F57;*/
    color: #333333;
}

.DynamicSelectedStyle /*动态菜单项:选择时的样式*/
{
    /*background-color:Gainsboro;*/
    color: red;
}

.DynamicMenuItemStyle /*动态菜单项样式*/
{
    padding: 2px 5px 2px 5px;
    color: #333333;
}


.StaticSelectedStyle /*静态菜单项:选择时的样式*/
{
    /*background-color:Gainsboro;*/
    color: red;
}

.StaticMenuItemStyle /*静态菜单项样式*/
{
   
    padding: 2px 5px 2px 5px;
    color: #333333;
    background-color:teal;
}

.StaticHoverStyle /*静态菜单项:鼠标悬停时的样式*/
{
    background-color: olive; /*#7C6F57;*/
   
    color: #333333;
}

/*tabcontrol导航式菜单*/
.tabs 
{
    position:relative;
    top:1px;
    left:10px;
}

.tab 
{
    border:solid 1px white;
    background-color:#eeeeee;
    padding:2px 10px;
}

.selecttab 
{
    background-color:white;
    border-bottom:solid 1px white;
}

.tabcontent 
{
    border:solid 1px white;
    padding:10px;
   background-color:aliceblue;
    text-align: center;
}


.btn 
{ 
    border: 1px solid #7b9ebd;
    padding-right: 2px; 
    padding-left: 2px; 
    font-size: 12px; 
    FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,  StartColorStr=#ffffff,  EndColorStr=#cecfde); 
    cursor:default; 
    color: black; 
    padding-top: 2px; 
    top: 0px;
    left: 0px;
} 

/*下拉列表*/
.xxlb 
{
    color:#0033CC;
    background-color:#99FF99;
    padding:2px;
    border:solid 1px teal;
}